.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background: url(arrows.png) no-repeat left top;position: absolute;left: -267px;top: 50%;margin-top: -21px;width: 22px;height: 42px;z-index:999;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background: url(arrows.png) no-repeat left bottom;position: absolute;right: -267px;top:50%;margin-top: -21px;width: 22px;height: 42px;z-index:999;}
.swiper-pagination-bullet {display: inline-block;width: 10px;height: 10px;border-radius: 10px;background: white;margin: 0 3px;cursor: pointer;transform:scale(0.8,0.8);transition: all 0.3s ease-in-out;}
.swiper-pagination-bullet-active{transform:scale(1,1);}


#banner .banner-inner{width:1200px;margin:0 auto;height:560px;position:relative;}

@keyframes leftTranA1{
    0%{
        left:-230px;
        opacity:0;
    }
    100%{
    	left:20px;
        opacity:1;
    }
}
@-webkit-keyframes leftTranA1{
    0%{
        left:-230px;
        opacity:0;
    }
    100%{
    	left:20px;
        opacity:1;
    }
}
@keyframes leftTranB1{
    0%{
        left:-230px;
        opacity:0;
    }
    100%{
    	left:20px;
        opacity:1;
    }
}
@-webkit-keyframes leftTranB1{
    0%{
        left:-230px;
        opacity:0;
    }
    100%{
    	left:20px;
        opacity:1;
    }
}
@keyframes leftTranC1{
    0%{
       	left:-230px;
        opacity:0;
    }
    100%{
    	left:60px;
        opacity:1;
    }
}
@-webkit-keyframes leftTranC1{
    0%{
       	left:-230px;
        opacity:0;
    }
    100%{
    	left:60px;
        opacity:1;
    }
}
@keyframes leftTranD1{
    0%{
    	right:-230px;
        opacity:0;
    }
    100%{
    	right:190px;
        opacity:0.9;
    }
}
@-webkit-keyframes leftTranD1{
    0%{
    	right:-230px;
        opacity:0;
    }
    100%{
    	right:190px;
        opacity:0.9;
    }
}


@keyframes leftTranJ1{
    0%{
        left:-230px;
        opacity:0;
    }
    100%{
        left:20px;
        opacity:1;
    }
}
@-webkit-keyframes leftTranJ1{
    0%{
        left:-230px;
        opacity:0;
    }
    100%{
        left:20px;
        opacity:1;
    }
}

@keyframes leftTranK1{
    0%{
        transform: scale(1,1);
    }
    50%{
       	transform: scale(0.8,0.8);
    }
    100%{
    	transform: scale(1,1);;
    }
}
@-webkit-keyframes leftTranK1{
    0%{
        transform: scale(1,1);
    }
    50%{
       	transform: scale(0.8,0.8);
    }
    100%{
    	transform: scale(1,1);;
    }
}


.swiper-slide-active .banner-img1{width:855px;height:66px;position:absolute;top:130px;opacity:0;animation:leftTranA1 0.5s ease 0.2s forwards;-webkit-animation:leftTranA1 0.5s ease 0.2s forwards;-moz-animation:leftTranA1 0.5s ease 0.2s forwards;-moz-animation:leftTranA1 0.5s ease 0.2s forwards;}
.swiper-slide-active .banner-img2{width:969px;height:42px;position:absolute;top:250px;opacity:0;animation:leftTranB1 0.9s ease 0.2s forwards;-webkit-animation:leftTranB1 0.9s ease 0.2s forwards;-moz-animation:leftTranB1 0.9s ease 0.2s forwards;z-index: 999;}
.swiper-slide-active .banner-img3{width:1082px;height:113px;position:absolute;top:156px;opacity:0;animation:leftTranC1 0.5s ease 0.2s forwards;-webkit-animation:leftTranC1 0.5s ease 0.2s forwards;-moz-animation:leftTranC1 0.5s ease 0.2s forwards;}
.swiper-slide-active .banner-img4{width:720px;height:54px;position:absolute;top:300px;opacity:0;animation:leftTranD1 0.9s ease 0.2s forwards;-webkit-animation:leftTranD1 0.9s ease 0.2s forwards;-moz-animation:leftTranD1 0.9s ease 0.2s forwards;z-index: 999;}

.swiper-slide-active .banner1-btn1{display:inline-block;width:220px;height:60px;opacity: 0;border:1px solid #fff;background:url(trangle.png);background-repeat:no-repeat;background-position:right center;border-radius:30px;position:absolute;bottom:115px;color:#fff;font-size:26px;text-align: center;line-height: 60px;animation:leftTranJ1 1.8s ease 0.2s forwards;-webkit-animation:leftTranJ1 1.8s ease 0.2s forwards;-moz-animation:leftTranJ1 1.8s ease 0.2s forwards;}


.swiper-slide-active .banner1-btn2{ display:inline-block;width:220px;height:60px;line-height: 60px;border-radius:30px;;color: #006666;background:#fff100 url(trangle1.png) no-repeat 176px center;position:absolute;bottom:86px;left: 493px;animation:leftTranK1 1.8s ease 0.2s;-webkit-animation:leftTranK1 1.8s ease 0.2s;-moz-animation:leftTranK1 1.8s ease 0.2s;}
